body{
    background-color: cornflowerblue;
}

.Inscriptiontext{
    margin:auto;
    margin-bottom: 10px;
}
#container{
    width:400px;
    margin:auto;
    margin-top:5%;
    transition: 0.6s;
}
/* Bordered form */
form {
    width:100%;
    padding: 30px;
    border: 1px solid #f1f1f1;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}
#container h1{
    width: 38%;
    margin: 0 auto;
    padding-bottom: 10px;
}

/* Full-width inputs */
input[type=text], input[type=password] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

/* Set a style for all buttons */
input[type=submit] {
    background-color: cornflowerblue;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
}
input[type=submit]:hover {
    background-color: white;
    color: cornflowerblue;
    border: 1px solid cornflowerblue;
}
.s{
    border-radius: 5px;
    background: cornflowerblue;
    text-decoration: none;
    color: white;
    padding: 5px;
}

.bodd{
    text-align: center;
}

.bodd .titre{
    font-size: 120px;

}

.bodd .dec{
    font-size: 50px;
    text-decoration: none;
    color: black;
    border: solid 3px black;
    padding: 6px;
    border-radius: 20px;
    background: rgb(0, 195, 255);
}

.verification{
    border: solid black 2px;
    display: flex;
}

.verification .valide{
    width: 100%;
    background-color: green;
    color: green;
}

.verification .invalide{
    width: 100%;
    background-color: gray;
    color: gray;
}

.information{
    border: solid 2px black;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 100%;
    margin-left: 20px;
    text-decoration: none;
    font-size: 20px;
}

.admin_div{
    border: solid 2px black;
    display: flex;
}